header {
    background-color: white;
    padding: 30px 0 30px 0;
    margin: 0;
}
nav {
    text-align: center;
    padding: 10px 0 10px 0;
    font-size: 18px;
}
body {
    margin: 0;
    background-color: aliceblue;
}
a {text-align: center;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 18px;
    font-family: AdobeInvisFont, Roboto-Black, Courier,serif;
    color: #16a085;
}
img {width: 100%;
}
h2 {text-lign: center;
    font-size: 18px;
    font-family: ﻿AdobeInvisFont, ﻿Roboto-Black, ﻿Courier,sans-serif;
}
p {
    padding: 0 10% 0 10%;
    text-align: center;
    font-size: 12px;
    font-family: ﻿AdobeInvisFont, ﻿Roboto-Black, ﻿Courier, sans-serif;
}
div {
    text-align: center;
}
button{
    background-color: #16a085;
    padding: 10px;
    border: 0;
    width: 140px;
    border-radius: 2px;
    font-size: 10px;
    font-family: ﻿AdobeInvisFont, ﻿Roboto-Black, ﻿Courier,sans-serif;
color: azure;
}
footer {
    text-align: right;
    font-size: smaller;
    margin-top: 20px;
    padding: 30px 50px 30px 0;
    background-color: white;
}

